Bug 1714234 - some pages have blue menu (like upstream) instead of black/gray one (like downstream have)
Summary: some pages have blue menu (like upstream) instead of black/gray one (like dow...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Branding
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.6.0
Assignee: Ondřej Pražák
QA Contact: Radovan Drazny
URL:
Whiteboard:
: 1714337 1714443 1715996 (view as bug list)
Depends On: 1724608
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-27 13:10 UTC by Jan Hutař
Modified: 2019-10-22 12:47 UTC (History)
5 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-4.0.1.3-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 12:47:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3172 None None None 2019-10-22 12:47:46 UTC

Description Jan Hutař 2019-05-27 13:10:04 UTC
Description of problem:
Some pages have blue menu (like upstream) instead of black/gray one (like downstream have)


Version-Release number of selected component (if applicable):
satellite-6.6.0-5.beta.el7sat.noarch (snap 4)


How reproducible:
always


Steps to Reproduce:
1. Check Hosts -> All Hosts
2. Check Hosts -> Create Host


Actual results:
First one have black left hand menu, second one have it blue


Expected results:
Menu on all pages is same

Comment 3 Sachin Ghai 2019-05-28 07:02:40 UTC
*** Bug 1714337 has been marked as a duplicate of this bug. ***

Comment 4 Ondřej Pražák 2019-06-17 13:11:13 UTC
*** Bug 1714443 has been marked as a duplicate of this bug. ***

Comment 6 Ivan Necas 2019-07-01 07:56:47 UTC
*** Bug 1715996 has been marked as a duplicate of this bug. ***

Comment 9 Radovan Drazny 2019-07-16 11:01:28 UTC
Verified using the reproducer from the original report. I have clicked through the complete menu structure. Uniform black, gray and blue in the menu everywhere.

Comment 11 errata-xmlrpc 2019-10-22 12:47:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.